@charset 'UTF-8';

@font-face {
	font-family: 'Great Vibes';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/great-vibes/great-vibes-regular.woff2') format('woff2'),
	     url('/assets/fonts/great-vibes/great-vibes-regular.woff') format('woff');
}
@font-face {
	font-family: 'roboto-light';
	font-weight: 300;
	font-display: swap;
	src: url('/assets/fonts/roboto/roboto-light.woff2') format('woff2'),
	     url('/assets/fonts/roboto/roboto-light.woff') format('woff');
}
@font-face {
	font-family: 'roboto-medium';
	font-weight: 500;
	font-display: swap;
	src: url('/assets/fonts/roboto/roboto-medium.woff2') format('woff2'),
	     url('/assets/fonts/roboto/roboto-medium.woff') format('woff');
}
@font-face {
	font-family: 'roboto';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/roboto/roboto-regular.woff2') format('woff2'),
	     url('/assets/fonts/roboto/roboto-regular.woff') format('woff');
}
@font-face {
	font-family: 'roboto-regular';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/roboto/roboto-regular.woff2') format('woff2'),
	     url('/assets/fonts/roboto/roboto-regular.woff') format('woff');
}
@font-face {
	font-family: 'STIX Two Text';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/stix-two-text/stix-two-text-regular.woff2') format('woff2'),
	     url('/assets/fonts/stix-two-text/stix-two-text-regular.woff') format('woff');
}
